/**
 * 双随机抽样货架表相关
 */
import http from '../../api/http'
import httpJson from '../../api/httpJson'

export default {
    page: data => http.post('/drs/v1/sampling_summary/page', data).then(res => res),
    add: data => httpJson.post('/drs/v1/sampling_summary/', JSON.stringify(data)).then(res => res),
    edit: data => httpJson.post('/drs/v1/sampling_summary/',JSON.stringify(data)).then(res => res),
    deleteByIds: ids => http.delete('/drs/v1/sampling_summary/?ids=' + ids).then(res => res),
    getById: id => http.get('/drs/v1/sampling_summary/' + id).then(res => res),
}
