import SamplingTask from '@/page/sampling-list/SamplingTask.vue'
import SamplingList from '@/page/sampling-list/SamplingList.vue'
import SamplingListAddNet from '@/page/sampling-list/SamplingListAddNet.vue'
import SamplingListAdd from '@/page/sampling-list/SamplingListAdd.vue'
import SamplingListDetail from '@/page/sampling-list/SamplingListDetail.vue'
import SamplingListDetailNet from '@/page/sampling-list/SamplingListDetailNet.vue'
import File from '@/page/sampling-list/file/File.vue'
import FileUpload from '@/page/sampling-list/file/FileUpload.vue'
import FileDownLoad from '@/page/sampling-list/file/FileDownLoad.vue'

export default [
    {path: 'sampling_task', component: SamplingTask, meta: {title: '抽样任务'}},
    {path: 'sampling_list', component: SamplingList, meta: {title: '抽样单', hideNavBar: true}},
    {path: 'sampling_list_add', component: SamplingListAdd, meta: {title: '抽样单添加-非网络'}},
    {path: 'sampling_list_add_net', component: SamplingListAddNet, meta: {title: '抽样单添加-网络'}},
    {path: 'sampling_list_detail', component: SamplingListDetail, meta: {title: '抽样单详情-非网络'}},
    {path: 'sampling_list_detail_net', component: SamplingListDetailNet, meta: {title: '抽样单详情-网络'}},
    {path: 'file', component: File, meta: {title: '附件'}},
    {path: 'file_upload', component: FileUpload, meta: {title: '添加附件'}},
    {path: 'file_download', component: FileDownLoad, meta: {title: '下载附件'}},
]
